Bug 244028 - during rpm installation "... fg: no job control" is shown
during rpm installation "... fg: no job control" is shown
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 09:33 EDT by Herbert Gasiorowski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:11:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Herbert Gasiorowski 2007-06-13 09:33:02 EDT
Description of problem:


Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.6.4-12.fc7.noarch.rpm

How reproducible:
allways - during install or update

Steps to Reproduce:
# rpm -ivh .../selinux-policy-targeted-2.6.4-12.fc7.noarch.rpm
  
Actual results:
Preparing...                ########################################### [100%]
   1:selinux-policy-targeted########################################### [100%]
/var/tmp/rpm-tmp.60305: line 14: fg: no job control


Expected results:
without last line

Additional info:
Comment 1 Daniel Walsh 2007-06-14 08:30:22 EDT
Fixed in selinux-policy-targeted-2.6.4-14.fc7
Comment 2 Daniel Walsh 2007-08-22 10:11:01 EDT
Closing as fixes are in the current release

Note You need to log in before you can comment on or make changes to this bug.